Autor Téma: Instalacia najnovsieho Wine v Squeezy  (Přečteno 3665 krát)

Offline Adavan

  • Nováček
  • *
  • Příspěvků: 1
    • Zobrazit profil
Instalacia najnovsieho Wine v Squeezy
« kdy: 01. 09. 2011, 15:04:28 »
Zdravim.

Kedze verzia Wine v oficialnom repozitary sa mi zda hodne zastarala, tak som vzdy instaloval verzie Wine priamo z webu stiahnutim prislusnych deb balickov do jedneho adresara a nasledne spustenim dpkg. Takto sa mi to darilo az do v1.3.27, kedy som narazil na nasledujuci problem:

Kód: [Vybrat]
Vyberá sa predtým zrušený balík libwine-alsa-unstable.
(Číta sa databáza ... momentálne je nainštalovaných 155264 súborov alebo adresárov.
Rozbaľuje sa libwine-alsa-unstable (z libwine-alsa-unstable_1.3.26-0.1_amd64.deb) ...
dpkg: problémy so závislosťami zabránili konfigurácii balíka libwine-alsa-unstable:
 libwine-alsa-unstable závisí na lib32asound2 (>> 1.0.24.1); aj keď:
  Verzia lib32asound2 na systéme je 1.0.23-2.1.
 libwine-alsa-unstable závisí na libwine-unstable (= 1.3.26-0.1); aj keď:
  Balík libwine-unstable nie je nainštalovaný.
dpkg: chyba pri spracovávaní libwine-alsa-unstable (--install):
 problémy so závislosťami - po necháva sa nenakonfigurované
Vyskytli sa chyby počas spracovania:
 libwine-alsa-unstable

Vsetky balicky danej verzie sa mi dari nainstalovat, len tento jediny nie :(.

Skusal som rucne stiahnut balicek "lib32asound2", ale nenasiel som tu konkretnu verziu. Vyssia verzia "1.0.24.1-2" je dostupna, ale je zavysla na inom balicku "libasound2". Na tomto balicku som skoncil, kedze na nom zavysi velke mnozstvo dalsich balickov, ktore mam v systeme nainstalovanych.

Tusi niekto, ako dalej? Vopred dakujem za tipy ...

Offline Hobild

  • Uživatel
  • ***
  • Příspěvků: 233
    • Zobrazit profil
  • Jabber: hobil@jabber.root.cz
Re:Instalacia najnovsieho Wine v Squeezy
« Odpověď #1 kdy: 07. 09. 2011, 17:39:29 »
Chybi ti libwine-unstable a nejde nainstalit libwine-alsa-unstable. Kdyz uz se takhle hrabes do systemu, nic nezkazis instalaci onech dvou balicku bez zavislosti.
H.